cme install

Unanswered Question
Apr 29th, 2012

I just bought a 2801 and I would like to upgrade the cme version.  the router is running 12.4(6)T9  what is the lastest version of cme I can install on this router without having to upgrade IOS?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
clileikis Sun, 04/29/2012 - 16:06

Hi there,

CME is built into the IOS.  You'll need to upgrade the IOS in order to upgrade your CME version.

HTH,

Chris

ronpatel Sun, 04/29/2012 - 20:44

Hi Joli,

Without upgrading IOS you can not change the version of CME. CME is part of IOS only.

You can have maximum CME version as 8.6 by upgrading IOS.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme86spc.htm.html

Regards

Ronak Patel

Please rate all helpful posts by clicking stars below the answer.

Actions

Login or Register to take actions

This Discussion

Posted April 29, 2012 at 3:13 PM
Updated April 29, 2012 at 3:17 PM
Stats:
Replies:2 Overall Rating:
Views:241 Votes:0
Shares:0
Tags: No tags.